Bug 1195737 - [abrt] NMI watchdog: BUG: soft lockup - CPU#9 stuck for 22s! [kworker/9:0:30623] [nouveau]
Summary: [abrt] NMI watchdog: BUG: soft lockup - CPU#9 stuck for 22s! [kworker/9:0:306...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0e6d82f96ba90ef7ea98336291a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 13:32 UTC by Chris Kennedy
Modified: 2015-12-02 17:31 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:24:01 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (137.82 KB, text/plain)
2015-02-24 13:32 UTC, Chris Kennedy
no flags Details

Description Chris Kennedy 2015-02-24 13:32:08 UTC
Description of problem:
Attempted to start an rdesktop session to a windows system.  

Additional info:
reporter:       libreport-2.3.0
NMI watchdog: BUG: soft lockup - CPU#9 stuck for 22s! [kworker/9:0:30623]
Modules linked in: xt_physdev nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack br_netfilter arc4 md4 nls_utf8 cifs nfsv3 bnep bluetooth rfkill rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache bridge stp llc binfmt_misc intel_rapl x86_pkg_temp_thermal coretemp kvm_intel kvm snd_hda_codec_hdmi iTCO_wdt crct10dif_pclmul iTCO_vendor_support crc32_pclmul crc32c_intel ghash_clmulni_intel dcdbas joydev snd_hda_codec_realtek sb_edac serio_raw snd_hda_codec_generic edac_core lpc_ich i2c_i801 mfd_core tpm_tis tpm snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer mei_me snd mei shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc uas usb_storage nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm e1000e isci drm libsas ptp scsi_transport_sas
 pps_core [last unloaded: iptable_raw]
CPU: 9 PID: 30623 Comm: kworker/9:0 Not tainted 3.18.3-201.fc21.x86_64 #1
Hardware name: Dell Inc. Precision T3600/08HPGT, BIOS A09 05/03/2013
Workqueue: events nve0_fifo_recover_work [nouveau]
task: ffff8807dcc0a740 ti: ffff880663efc000 task.ti: ffff880663efc000
RIP: 0010:[<ffffffffa01b4e6a>]  [<ffffffffa01b4e6a>] nve0_fifo_recover_work+0x8a/0x330 [nouveau]
RSP: 0018:ffff880663effdb8  EFLAGS: 00000203
RAX: 00000000fffffffd RBX: ffffffff810d0126 RCX: 0000000000000021
RDX: 0000000200000000 RSI: 0000000000000296 RDI: 0000000000000296
RBP: ffff880663effdf8 R08: 0000000000000296 R09: 0000000000000000
R10: 0000000170cac223 R11: 0000000000000e89 R12: 0000000000000001
R13: 0000000000000001 R14: ffff88082f333d40 R15: ffff88082f333cc0
FS:  0000000000000000(0000) GS:ffff88082f320000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007ff870e57000 CR3: 0000000001c11000 CR4: 00000000000407e0
Stack:
 0000000100000000 ffff88081cdc3c00 ffff880663effe38 ffff88081fa5ad28
 ffff880771bc1680 ffff88082f3334c0 0000000000000240 ffff88082f337800
 ffff880663effe48 ffffffff810b240d 0000000000000018 00ff880700000000
Call Trace:
 [<ffffffff810b240d>] process_one_work+0x14d/0x400
 [<ffffffff810b2d9b>] worker_thread+0x6b/0x4a0
 [<ffffffff810b2d30>] ? rescuer_thread+0x2a0/0x2a0
 [<ffffffff810b7fea>] kthread+0xea/0x100
 [<ffffffff810b7f00>] ? kthread_create_on_node+0x1b0/0x1b0
 [<ffffffff817646fc>] ret_from_fork+0x7c/0xb0
 [<ffffffff810b7f00>] ? kthread_create_on_node+0x1b0/0x1b0
Code: 00 83 e8 18 83 f8 0b 0f 87 54 02 00 00 ff 24 c5 70 c0 21 a0 0f 1f 44 00 00 b8 02 00 00 00 0f 1f 00 09 45 c4 b8 fe ff ff ff d3 c0 <48> 98 48 21 c2 f3 48 0f bc ca 48 85 d2 89 c8 75 c5 49 8b 87 28

Comment 1 Chris Kennedy 2015-02-24 13:32:12 UTC
Created attachment 994699 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-11-04 13:28:32 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-12-02 09:24:07 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.